.page-40-content {
  height: 100%;
  background-color: #f3efe1;
  padding: 0px;
  .col-left {
    padding: 0.5rem 1rem;
  }
  .text-normal {
    font-size: 8px;
    /* text-align: justify; */
    font-family: "Roboto", sans-serif;
    line-height: 10px;
  }
  .text-image {
    font-size: 8px;
    text-align: left;
    color: #4d4e4d;
    font-family: "Roboto", sans-serif;
    line-height: 10px;
  }
  .image-left {
    width: 100%; /* or any custom size */
    height: 220px;
  }
  .caption-image {
    font-family: "Roboto", sans-serif;
    color: grey;
    font-size: 8px;
    line-height: 10px;
    padding-top: 10px;
  }
  .colText {
    padding-right: 2px;
  }
  .text-divider-grey {
    color: rgb(98, 96, 92);
    font-family: "Lora", serif;
    letter-spacing: 1px;
    font-size: 8px;
    text-transform: uppercase;
    margin: 5px;
  }
  .divider-orange {
    width: 50%;
    margin: 2px 0px 0px 0px;
    opacity: 1;
    border-top: 1px solid;
    border-color: rgb(138, 51, 26);
  }
  .divider-grey {
    width: 50%;
    margin: 2px 0px 10px 0px;
    opacity: 1;
    border-top: 1.5px solid;
    border-color: #6f706f;
  }
  .quote-text {
    color: #be865f;
    font-size: 10px;
    text-align: center;
    line-height: 14px;
    font-style: italic;
    font-weight: 500;
  }
  .quote-sub-text {
    color: rgb(98, 96, 92);
    font-size: 11px;
    /* text-align: justify; */
    letter-spacing: 0.1px;
    line-height: 10px;
  }
  .col-image-bottom {
    display: flex;
    justify-content: space-between;
    padding-right: 0px;
  }
  .image-book {
    background-color: #be865f;
    width: 120px;
    height: 150px;
  }
}
